[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: net/psi broken?



On Wednesday 22 March 2006 11:46, Bernd Ahlers wrote:
> viq [Wed, Mar 22, 2006 at 03:19:10AM +0100] wrote:
> >> Yes, Psi will fail to build if you have the libidn package installed.
> >> Remove it and Psi will once again build happily.
> >
> >Yes, just found that. Thank you for answer.
>
> Please try the following patch with *installed* libidn.

Builds and installs both with and without libidn installed, didn't test any 
further than that.

> Bernd

-- 
viq

-------------------------------------------------------------------------
69 tysiecy samochodow na sprzedaz! >>> http://link.interia.pl/f1916



Visit your host, monkey.org